<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="工序.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="名称.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colCheck.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIcSURBVFhH7ZfPShxBEMZLBImgBHyBkIR4CeSWBENMLhLN
        A+wxWWa6a6ZrogfxDXILelHyAPmHEQRfILcQjxrBg0dv4tkQTBA11Z12djrbuzs9OwQEP/ixu91d33zb
        UzM7C1fyaACS7AkzUxmppkFmd61fgBqNIRDpF0A6rwVJr61zSSHdbzPpnynrXkJSTeaFgvb5G3wATD+G
        o95DTHvGJ6IDSJLr9gg9lGSP8wCS3tnRapLqTe6Fat2O9lAxAKpVO1pNqFZaXsavaWe6qBhA0Gc7Wl6C
        It65xLyXtOwEiOgnxNkNM9dR/QSYnx/mujNTqyVpKfe6IE43eWbAzHvVT4A4HuW6I+bYfJZqMfdyUAtm
        3iunB+iTHS2nLBuBCE9NrZbThA4bZt4rN0CXhR1kLlvbvEhvC14tuu6sG0Bv5yM7EyZB97j2sODVIiCA
        RjfVLrPNN5jvveF1knb4VJzY+nYCA9TP5QwQ4Y+K/L0qigQF0CaonoMQY5VI0zvs883xDNsBbqx+hZQ5
        noGn4Dd39Rxg9jAYkT5gv5n8Z/mCy9mEdRIY4JhPwUuQr8ZNQ+nXsuj1STIBQm05nv+/CRU5nsE7gOoF
        IN7mB4pb5vVf9LgPOXuT6/kh19yiSwYoPpS66N+EMHw3IYNas0fzSF863qI66Rag2bzGi762F9VEhL94
        l6ft0Tqo0RjkxU+5H/x/u6qC9Mz0xZUcAfwBC9ZmzO/F7CoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHoSURBVFhH3ZfNSwJBGMaFIIiMdXc0DboH/Q9dOnTq6q1b
        6o59EP1L3bU/IIiik9ApPEZ+7IwanaMvyObRNzVdGHcakfrBA77jvM/7oLvLTmyceEEmGRdlxhufjMuu
        HcFLlOFNY8JJ8/aqaqhMGlhTBTNo3CQqZQkbPV8eqc8bNtX3RAhRonFjZKuLXk6+uoXgllasA2/MwCxa
        GpLeay+rhG+eL65oyTrwxgzMoqUhWEQ6xoMbWtKT7S70NCXwxgxrAZgvLyAqtVgP4OREG6JSi/1fgAc1
        iEot/y+Ax+U9RKUW4wCZ41bKLYgz1w/OR+XwxjM0vo696KH2AcYBPL+12X+KTS/0UPsA4wDAOaklkvn6
        WurgMfMtlpdNaHQNe7CX2n7wqwBhqL0PEJVaZhFgzrdhoVmHqNRiPUCCBx2ISi32fwEebENUarEeICpG
        AdZPm0vq9orj+yhCD3rJpkfkAF5RZB0uX1iu8aEeLu+RpHrQCw+yix4gyeWW68tLj4trE6EXHmT3R68B
        m0QO4BXljvo/75gvqkZSvfAgO5NrQOzilUudbJ5MhF54kJ0+gEo8v9dyHBZw28z6YIIZoQcTgGOTSjin
        o5lidb+TVptmejjFDBoXzsqhYHivUxeR1eM5POFNY4hY7AuREZgyq9vvUwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnDel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMMSURBVFhH7VfbS5NhGH86SArdqG3TOV2QF9WFXlSEF/0D
        naDuRehEFELWcroJowIlA7voKjEpCwWhoJKyyDJPUBBGiVh5rLmD5maimR389TzbO82NmbMJXewHP97v
        e5/n+T2/78D3vS8tFUVkMFnI8JTHdh7bwlHFJc+kSv8dxZR2hUURKaVOSSwfNtJpWWy2mAzuItLnWCl9
        E19dZjj64/ocyZc6qVdSS0MBGRL+ZBFlbFNX06pSlgTJlzqpD9ZUKaHgghozpXiFFkpzWUjvNFPyqJl0
        OEOaGR75XOc0kc4VjoEclQ+pFx3Rm9c21KiWC8GB60WUMqaSYF2dgQtJW3E+cYvi5gg4X2Ndne57J0RX
        9KWPahmKfMpcZyJjymnSjpfqsvDxziMMNzyD/V5TxAzUlaVkQ/REV/RVq/CwkWZ9IWm9pdosjDxuA4bc
        QL8jcg66MMvjxYztOEsar+iqFouDX5xE3x1gA66HLSzkBHrtQN8w4BjzG+rjc9+cohxLnsSluZzz+Itj
        YqCANOOiq1osjhADA8oAj+7GNky96vabkbkAudn3rl44H7TgZ8+gPy4GOBYdAw4P7PebkE8JqN2Tx836
        5u+McGwSDUcKcZLi0FlR5TfAjyB6Bka+oKe6HsdpFapy9mO6s2ehAc8kbu3L4zihreSSf24omgbc43h/
        4zZO0FpU7zqI6dfvQgzUHTjM8TXosFXEDMQMxAzEDMQMrIAB+Rdcq8dR/tZX7tyLr8H/Au8Ubu7OxTGO
        t1rLV8CA/TNGnnSgZMNG3M09hR/d/f75gIHRCTQXlsGSaEB3ZZ36GzqjaODDJxZ0YeZtP2blOHg9IBxw
        4Nub3oULEh6jYyDQhE3MNQimmOLbPmduuQZsZEjiNeFEqS4bnuaXgNPrewQRkxcxcHpQbtwhBiZEV7VY
        HDYyxheT3m2JS0fHuctwtbyAq6k9cnJd19ValMQbeYOS6hZd1eLv4G2WiU3IapbX86nLpomSeVelh3U5
        m1XeQBzifV6jmfQtLPI8Ukqd1IuOkvzfQPQbnWekEgeTxNAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
</root>